sc2api


Install
pip install sc2api==0.1.3